List all suppliersAsk AIget https://api.katanamrp.com/v1/suppliersReturns a list of suppliers you’ve previously created. The suppliers are returned in sorted order, with the most recent suppliers appearing first.Query ParamsnamestringFilters suppliers by nameidsarray of integersFilters suppliers by an array of IDsidsADD integeremailstringFilters suppliers by an emailphonestringFilters suppliers by a phone numberinclude_deletedbooleanSoft-deleted data is excluded from result set by default. Set to true to include it.truefalselimitstringUsed for pagination (default is 50)pagestringUsed for pagination (default is 1)created_at_minstringMinimum value for created_at range. Must be compatible with ISO 8601 formatcreated_at_maxstringMaximum value for created_at range. Must be compatible with ISO 8601 formatupdated_at_minstringMinimum value for updated_at range. Must be compatible with ISO 8601 formatupdated_at_maxstringMaximum value for updated_at range. Must be compatible with ISO 8601 formatResponses 200List of suppliers 401Make sure you've entered your API token correctly. 429The rate limit has been reached. Please try again later. 500The server encountered an error. If this persists, please contact supportUpdated 7 months ago